@charset "utf-8";
/* CSS Document */

.body{
/*	background-image:url(img/sf.png);
	background-repeat:repeat-y;
	background-position:center;
	background-color:#ffad4c;*/
		
	}
#main{
	width:1000px;
	position:relative;
	margin:0px auto;
	background-color:#ffffff;
	border: thin solid #06C;	
	}
	
#testata   { 
height:200px;
width:1000px;

/*background-color:#0*/;
	
	}
	#link1   {
	
	padding:4px;
	text-align:center;
	height:30px;
	width:992px;
	color: #69F;

	font-size:14px;
	font-weight:bold;
	
	/*background-color:#0
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #900;	*/
	}
	
		#corpo   { 

width:1000px;
min-height:500px;
position:relative;
/*background-color:#0*/;
	
	}
	
		#sinistra   
		{ 
		position:relative;
		float:left;
		padding-left:5px;
		color: #69F;

	font-size:16px;
	font-weight:bold;
		 
	

width:150px;
/*background-color: #006;*/
	
	}
			
#centro   
		{
	position:relative;
	float:left;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	width:800px;
/*background-color: #003;*/
	
	}
	
	.riga1{
	background-color: #96D6D5;
	line-height:30px;	
		
		}
		.riga2{
		background-color:#FFFFFF;
		line-height:30px;
			
		}
	.testabox
	{
		background-color:#69F;
		font-size:22;
		font-weight:bold;
		text-align:center;
		padding:8px;
		color:#FFF;
		
		
	}		
		
	
		
		
		#footer   {
	

	height:30px;
	width:100%;
	display:block;
	position:relative;
	text-align:center;
	float:left;
	font-size:12px;

	}
	
		#foot1{
		font-size:12px;
		text-align:center;
		
		margin-right:10px;
		
	
	
		}
a:link.link1,a:visited.link1  {
	font-size:16px;
	font-weight:bold;
	color: #000;
	text-decoration: none;
}

a:hover.link1  {
	font-size:16px;
	font-weight:bold;
	color:  #69F;
	text-decoration: none;
}

a:link.link2,a:visited.link1  {
	font-size:16px;
	font-weight:bold;
	color: #000;
	text-decoration: none;
}

a:hover.link2  {
	font-size:16px;
	font-weight:bold;
	color:  #fff;
	text-decoration: none;
}
